Storage Software
cancel
Showing results for 
Search instead for 
Did you mean: 

PolyServe Version 4.0.0

DonFerguson
Advisor

PolyServe Version 4.0.0

In looking over the documentation and release notes of the newly released Version 4.0.0, I am left with the impression that I must upgrade the 3.6.1 nodes to Windows 2008 from 2003 as part of the upgrade. Can someone at HP confirm this?

Will 4.0.0 run on Windows Server 2003?
7 REPLIES
Monty Phillips
Trusted Contributor

Re: PolyServe Version 4.0.0

You are correct. Version 4.0 will *only* run on Windows 2008. The Windows Server 2008 Standard or Enterprise Edition (64-bit) operating systems SP2 are supported.
DonFerguson
Advisor

Re: PolyServe Version 4.0.0

Thanks for the confirmation.
Emil Velez
Honored Contributor

Re: PolyServe Version 4.0.0

4.0 is just the same product as 3.6.2 on Windows 2008. It supports the same versions of SQL and there does not seem to be any new major features of polyserve.

My reading is that there are no new features. I was told that the peformance dashboard may not be available with 4.0 yet.

if it provides no functionality addition you may want to ask why you want to upgrade unless you need Windows 2008 server as your standard base OS.

DonFerguson
Advisor

Re: PolyServe Version 4.0.0

That's a good point. My concern is that the 3.6 line may stop receiving enhancements and support. If that is not a valid concern, then I don't see an enticing reason to upgrade.
DonFerguson
Advisor

Re: PolyServe Version 4.0.0

I have another question along those lines. We plan on installing a new Matrix for DR leveraging 3Par storage replication. Would there be any issues replicating volumes from a 3.6.1 Matrix to a 4.0.0 Matrix?
Dan Tyndale
Advisor

Re: PolyServe Version 4.0.0

Correct, PolyServe version 4.0 will run on Windows 2008 and not on Windows 2003.

Emil Velez
Honored Contributor

Re: PolyServe Version 4.0.0

There are some minor enhancements to the 4.0 filesysetm so I would not replicate a 4.0 system and expect it to be importable in a 3.6 version